2026-10-23 12.00 UTC - There are currently no active events. All systems operational.

Delete Sewer Nodes

Prev Next
Delete
/sewer_nodes/{id}/

Operation is used to delete Sewer Nodes. Available from product version 2024.4.

Operation actually deletes Sewer Nodes and they cannot be restored. If the sewer node has an active companion type, the matching companion object is deleted first. No companion lookup is performed for manhole_type, object_type, or nodes without a type.

Security
API Key: Token
Header parameter nameAuthorization

Token issued for API consumer.

Path parameters
id
integerRequired

Id of Sewer Nodes to delete

Responses
204

Object deleted

401

Authentication credentials are missing or invalid

{
  "details": "Authentication credentials were not provided"
}
object

Standard error response payload

details
string

Detailed description of error

404

Object was not found

{
  "details": "Not found."
}
object

Standard error response payload

details
string

Detailed description of error